@CHARSET "UTF-8";
html, body
{    
   	margin: 0;
	padding: 0;
	height: 100%;
}
img{border:none;}
.body-red{width:980px;padding:0px 0px;margin:0 auto;}
.content-wraper {width: 1000px;}
.header-wrapper-red {color: #fff;height: 85px;}
.header-titulo {width: 1000px;text-align: right;padding-right: 20px;font-weight: normal;margin-top: 0px;}
.header {width: 85%;height: 10%;padding: 1% 0%;margin: auto;}
.header-red {width: 980px;margin: 0 auto;padding: 15px 0px;}
.header-redalyc {font-size: 60px;float: left;padding: 0px 0px;}
.header-tool{font-family: opensans-r;color: #555555;font-size: 12px;height: 25px;padding: 0px 0px 0px 10px; float: right;}
.wrapper-red {width: 100%;margin: 0 auto;margin-top: 0px;min-height: 100%;position: relative;overflow-x: hidden;}
.footer-footer {height: 55px;color: #fff;background-image: url("../img/redalyc_BarraPieDePagina.png");background-repeat: repeat-x;}
.footer-titulo {padding-top: 5px;float: left;width: 620px;line-height: 15px;font-size: 12px;text-align: left;color: #818181;}
.footer-contacto {float: right;text-align: right;width: 360px;font-size: 12px;color: #3c3c3c;vertical-align: top;}
.footer-sociales {width: 98%;text-align: center;background: #DBDBDB;padding: 1%;display: inline-flex;font-family: OfficinaSansIT-Book;font-size: 15px;}
.footer-red {padding: 0px 15px 0px 15px;text-align: center;color: #000;position: relative;top: 40px;}
.acerca-de {padding-left: 1%;width: 98%;color: #333333;font-family: OfficinaSansIT-Bold;font-size: 16px;background-image: url(../img/sociales/fondo_uaem.png);height: 175px;}
.panelAcercaColumna {float: left;width: 50%;}
.numero-indicadoresRed{color: #fff; font-size: 20px; font-weight:bold;}
.numero-indicadoresAvanzadas{color: #AAA;font-family:opensans-b; font-size: 20px;}
.texto-indicadoresRed {color: #fff; font-size: 20px;}
.texto-indicadoresAvanzadas {font-family:opensans-r;font-size:12px;white-space:nowrap;text-transform:lowercase;color:#AAA;float: left;position: relative;bottom: -4px;}
#panelrojo{width: 100%;background: #CF0000;background-repeat: repeat-x;position: absolute;left: 0;height: 200px;}
#wrapperBuscadores{width: 1000px;margin: 0 auto;}
.links{margin: 0 auto;}
.paneles-links{width: 245px;height:255px;}
.titulos-links{font-family: opensans-r; color: #555; font-size: 20px;padding: 5px;line-height: 20pt; }
.subtitulos-links{font-family: opensans-r; color: #999; font-size: 12px;}
.body-red2{width:980px;padding:0px 0px;margin:0 auto;height: 1372px;}

/* fuente OpenSans inicio --Fer-- */

select {font-family: opensans-r; color: #FFFFFF; font-size: 12px;line-height: 12pt;}

@font-face {
   font-family: opensans-r;
   src: url(OpenSans-Regular.ttf);
}
@font-face {
font-family: opensans-b;
src: url(OpenSans-Bold.ttf);

}
@font-face{
font-family: opensans-c;
src: url(OpenSans-Italic.ttf);
}


/* fuente OpenSans fin --Fer-- */


/* estilos texto inicio --Fer-- */
.etiqueta-combo-fasciculo {position: relative;top: 5px;}
.etiqueta-combo-fasciculo:after {content: url(../img/flecha-combo-toc.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: -6px;position: absolute;pointer-events: none;}
.texto15{font-family: opensans-r; font-size:15px;}
.texto-gris-11{font-family: opensans-r; color: #777777; font-size: 11px;line-height: 11pt;}
.texto-gris-12{font-family: opensans-r !important; color: #555555 !important; font-size: 12px !important;line-height: 12pt !important;}
.texto-gris-12_{font-family: opensans-r !important; color: #999999 !important; font-size: 12px !important;line-height: 12pt !important;}
.texto-gris-bold-12{font-family: opensans-b; color: #555555; font-size: 12px;line-height: 12pt;}
.texto-gris-16{font-family: opensans-r; color: #777777; font-size: 16px;line-height: 16pt;}
.texto-gris-15{font-family: opensans-b; color: #555555; font-size: 15px;line-height: 15pt;}
.texto-gris-17{font-family: opensans-r; color: #555555; font-size: 17px;line-height: 17pt;}
.texto-negro-bold-20{font-family: opensans-b; color:#000; font-size: 20px; line-height: 20pt;}
/* agregados para estilos de revista.xhtml */
.texto-gris-20{font-family: opensans-r; color: #555555; font-size: 20px;line-height: 12pt;}
/*.texto-gris-bold-20{font-family: opensans-b; color: #555555; font-size: 20px;line-height: 12pt;}*/

.texto-blanco{color:#ffffff;}
.texto-blanco-12{font-family: opensans-r; color: #FFFFFF; font-size: 12px;line-height: 12pt;}
.texto-blanco-20{font-family: opensans-r; color: #FFFFFF; font-size: 20px;line-height: 20pt;white-space: nowrap;text-transform: lowercase;float: left;position: relative;}
.texto-blanco-bold-20{font-family: opensans-b; color: #FFFFFF; font-size: 20px;line-height: 20pt;float: left;padding-right: 2px}
.texto-blanco-16{font-family: opensans-r; color: #FFFFFF; font-size: 16px;line-height: 16pt;}
.texto-blanco-bold-16{font-family: opensans-b; color: #FFFFFF; font-size: 16px;line-height: 16pt;}
.texto-rosa-12{font-family: opensans-r; color: #990099; font-size: 12px;line-height: 12pt;}
.texto-rosa-sombra{font-family: opensans-r; color: #333232; font-size: 12px;line-height: 12pt;margin-left: 24px; margin-top: 10px; text-align: left;}
.texto-rosa-17{font-family: opensans-r; color: #990099; font-size: 17px;line-height: 17pt;}
.texto-verde-12{font-family: opensans-r; color:#009900; font-size: 12px;line-height: 12pt;}
.texto-azul-12{font-family: opensans-r; color:#0066CC; font-size: 12px;line-height: 12pt;}
.texto-naranja-12{font-family: opensans-r; color:#ff6600; font-size: 12px;line-height: 12pt;}
.texto-verde-17{font-family: opensans-r; color: #009900; font-size: 17px;}
.texto-gris-12{font-family: opensans-r; color: #333232; font-size: 12px;line-height: 12pt;}
.subtitulo-producciones-home{
	margin-right:10px;
	padding-bottom:8px;
	margin-top: 0px;
	margin-bottom:0px;
}

.texto-sombra-produccion{
width: 161px;
margin-left: 251px;
padding-left: 53px;
height: 62px;
margin-top: 74px;
position: absolute;
vertical-align: top;
}
.estilo-sombra-produccion{
width: 187px;
margin-left: 257px;
padding-left: 51px;
height: 80px;
margin-top: 65px;
position: absolute;
background-color: #090;
vertical-align: top;
opacity: 0.15;
}
.articulo-fasciculo-nuevo{
 text-transform: uppercase;
}
.titulo-encabezado-area{font-family: opensans-r;font-size: 20px;position: relative;top: 29px; font-size: 20px;color:#FFFFFF;}
.texto-globo-blanco{text-transform: lowercase;font-family: opensans-r;font-size: 20px}
.caja-texto-globo-blanco{text-align: center; position: relative;top: 55px;}
.caja-texto-globo-blanco2{text-align: center; position: relative;top: 6px;margin: 4em 12px;}
.mensaje-colecciones-area{
	font-family: opensans-r; 
	color:#990099; 
	font-size: 12px;
	position: relative;
	text-align: left;
	left: 12px;
	vertical-align: middle;
}


.mensaje-colecciones-area-contained{	
width: 440px;
padding-left: 56px;
height: 81px;
margin-top: -27px;
margin-left: -15px;
position: absolute;
vertical-align: top;
}	

.mensaje-colecciones-area-box{
width: 186px;
padding-left: 298px;
height: 40px;
margin-top: -30px;
margin-left: 1px;
position: absolute;
opacity: 0.15;
background-color: #909;
vertical-align: top;
}


.mensaje-colecciones-area2 {
    font-family: opensans-r;
    color: #0066CC;
    font-size: 12px;
    position: relative;
	text-align: left;
	left: -4px;
	vertical-align: middle;
}

.mensaje-colecciones-area-contained2 {
    width: 440px;
    padding-left: 285px;
    height: 81px;
    margin-top: -27px;
    margin-left: 266px;
    position: absolute;
    vertical-align: top;
}

.mensaje-colecciones-area-box2 {
    width: 187px;
    padding-left: 298px;
    height: 40px;
    margin-top: 19px;
    margin-left: 1px;
    position: absolute;
    opacity: 0.15;
    background-color:#0066CC;
    vertical-align: top;
    margin: 0em 494px;
    top: 335px;
}

.header-imagen-area{
 position: relative;
 top: -96px;
 right: 1px;
 height: 0px;
 float: left;
}

.nivel-navegacion-area{
height: 1px; position: absolute; top: 136px; max-width: 540px; line-height: 12px; float: left; 
}

.nivel-navegacion-citar{
	height: 1px;
	position: relative;
	top: -75px;/*-61px*/
	max-width: 901px;
	line-height: 15px;
	float: left;
}
/*
.mensaje-colecciones-area2{
	font-family: opensans-r; 
	color:#60C; 
	font-size: 12px;
}

.mensaje-colecciones-area-contained2{	
width: 187px;
padding-left: 56px;
height: 81px;
margin-top: -27px;
margin-left: -15px;
position: absolute;
vertical-align: top;
}	

.mensaje-colecciones-area-box2{
width: 186px;
padding-left: 297px;
height: 40px;
margin-top: -30px;
margin-left: 1px;
position: absolute;
opacity: 0.15;
background-color: #0066CC;
vertical-align: top;
}
*/

/*novedades.xhtml*/
.imagenprinc {position: absolute;left: 0; width: 100%;  margin: 0 auto; height: 980px;background-image: url('../img/novedades/fondo-1.png'); background-repeat: repeat-x;}
.imagensec{  position: absolute; left: 0; width: 100%;  margin: 0 auto;background-image: url('../img/novedades/fondo-2.png'); background-repeat: repeat-x;}
.imagenter{position: absolute; left: 0; width: 100%;  margin: 0 auto; background-image: url('../img/novedades/fondo-3.png'); background-repeat: repeat-x;}
.imagencu{position: absolute; left: 0; width: 100%;  margin: 0 auto; background-image: url('../img/novedades/fondo-4.png'); background-repeat: repeat-x;}
.imagencinc{position: absolute; left: 0; width: 100%;  margin: 0 auto; background-image: url('../img/novedades/fondo-5.png'); background-repeat: repeat-x;}




.etiqueta-combo-buscador-area {position: relative; top:3px;}
.etiqueta-combo-buscador-area:after{content: url('../img/redalyc_home_07.png');font: 21px "Consolas",monospace;color: #000;right: -1px;top: -7.5px;position: absolute;pointer-events: none;}

/* estilos texto fin --Fer-- */

/*Inician clases de estilo lety*/
.flotante-derecha{
float: right;
}
.flotante-izquierda{
float: left;
}
.encabezado-internas{
/* 	width:980px; */
	padding-top:10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	margin: auto;
	
}
.herramientas-internas{
	width:980px;
	padding:10px 10px 10px 10px;
	margin: auto;
}
.footer-internas1{
width:980px;
	padding:0px 15px 0px 191px !important;
	color:#000;
	position:relative;
	top:40px;
	height:100px;
	
}

.nivel-navegacionInternas{
	height:1px;
	position:relative;
	top:-30px;
	padding-left:10px;
	max-width:540px; 
	line-height: 15px;
	float:left;
	
}

.footer-contactoInternas{
	float:right !mportant;
	text-align:right;width:360px;
	font-size: 12px;
	color: #3c3c3c;
	vertical-align: top;
	height:100px;
	padding-top: 10px;
}

.footerInternas2{
	left:0;
	width: 100px;
	margin: 0 auto; 
	height: 100px;
	background-color: #e0e0e0;
	padding-top:0px;
	padding-bottom: 0px;‏
	background-repeat: repeat-x;	
	}	
.imagenCentradafooter{
	width: 980px; 
	height: 100px;
	margin: 0 auto;
	align: center !important;
	}
	
.estilo-menu{
	vertical-align:top;
	background-color: #e0e0e0; 
	width: 238px; 
	height:40px;
	}
.estilo-sombra{
	height: 32px; 
	margin-top:6px; 
	position:absolute;
	background-color: #e2e0e0;
	vertical-align:top;
	opacity: .53;
	}
	
.texto-sombra{
	width:140px; 
	margin-left:501px; 
	padding-left:51px; 
	height: 62px; 
	margin-top:6px; 
	position:absolute;
	vertical-align:top;
	}	
	
.subtitulo-indicadores{
	font-size:17px;
	margin-right:10px;
	padding-bottom:8px;
	margin-top: 0px;
	margin-bottom:0px
}

.titulo-areasInternas{
/* 	padding:5px 0px; */
	margin:0 auto;
/* 	padding:0px 5px; */
	font-size:12px;
}

.color-rojo{
	color:#cc0000;
}

/* estilos para la pagina de revista.oa */
.servicios{
	width:464px; 
	position:absolute; 
	margin-left: 500px; 
	line-height:normal; 
	margin-top: -190px;
}

.sombra-acervo{
 	width: 682px;
	padding-left: 52px;
	height: 40px;
	margin-top: -1px;
/* 	margin-left: 13px; */
	position: absolute;
	opacity: 0.53;
	background-color: #e2e0e0;
	vertical-align: top;
	}
	
.mensaje-acervo{	
	width: 433px;
/* 	padding-left: 52px; */
	height: 40px;
	margin-top: -5px;
/* 	margin-left: 13px; */
	position: absolute;
	vertical-align: middle;
	}
	
.sombra-indicadores{
 	width: 433px;
	padding-left: 52px;
	height: 40px;
	margin-top: -12px;
/* 	margin-left: 13px; */
	position: absolute;
	opacity: 0.15;
	background-color: #0066CC;
	vertical-align: top;
	}
	
.mensaje-indicadores{	
	width: 433px;
/* 	padding-left: 52px; */
	height: 40px;
	margin-top: 5px;
/* 	margin-left: 13px; */
	position: absolute;
	vertical-align: middle;
	}
/*terminan clases de estilo lety*/

/*inician clases de estilo Luis David*/
.texto-gris-bold-20{font-family: opensans-b; color: #555555; font-size: 20px;}
.div1k-centrado{width: 980px; margin: 0 auto;}
.divIconosLadoRevista{position: absolute;margin: -14em 818px;}
.divIconosLado{position: absolute;margin-left: 755px;margin-top: -336px;}
.div220-200{height: 200px; width: 220px;}
.div480-200{height: 200px; width: 480px;}
.grid-banner-central{width: 100%;padding-bottom: 45px;}
.grid-banner-iconos{width: 100%;}
.grid-ligas-internas{width: 100%;}
.div30-200{height: 200px; width: 30px;}
.div98-110{height: 110px; width: 98px; text-align: center;line-height: 12pt;}
.div245-255{width: 245px;height: 255px;text-align: center;line-height: 15pt;}
a, a:link, a:visited, a:hover, .ligas-home{text-decoration:none; color:#555555; font-size: 12px; font-family: opensans-r}
.texto-rosa-15{font-family: opensans-r; color: #990099; font-size: 15px;line-height: 15pt;}
.texto-verde-15{font-family: opensans-r; color:#009900; font-size: 15px;line-height: 15pt;}
.texto-azul-15{font-family: opensans-r; color:#0066CC; font-size: 15px;line-height: 15pt;}
.texto-blanco-15{font-family: opensans-r; color: #FFFFFF; font-size: 15px;line-height: 15pt;}
/*terminan clases de estilo Luis David*/
/* Estilos combo home Lorena */
.caja-busqueda{
	font-size: 12px;
	padding-left: 1px;
	height: 24px;
	width:320px;
	color:#AA0000 !important;
	border-bottom:solid 2px #DDD;
	border-right:solid 2px #DDD;
	font-weight:bold;
	padding:4px;
	font-size:1.5em;
	}
	
/* para el buscador del home */
.caja-busquedaRed {
	font-size: 12px;
	padding-left: 1px;
	height: 24px;
	width: 320px;
	color: #555555 !important;
	border-bottom: solid 2px #DDD;
	border-right: solid 2px #DDD;
/* 	font-weight: bold; */
	margin-right: -4px;
	padding: 2px;
	}
	
	.caja-busquedaRed2 {
	font-size: 12px;
	padding-left: 1px;
	height: 24px;
	color: #555555 !important;
	border-bottom: solid 2px #DDD;
	border-right: solid 2px #DDD;
	margin-right: -4px;
	padding: 2px;
	width: 458px;
	}
	
/* 	para el buscador home (disciplinas) */
.caja-busquedaRedarea {	
	font-size: 12px;
	padding-left: 1px;
	height: 29px;
	margin-top: -2px;
	width: 366px;
/* 	color: #AA0000 !important; */
	color: #555555 !important;
	font-weight: bold;
	padding: 2px;
	margin-right: 0px;
	margin-left: 3px;
}

.caja-busqueda-inspai{font-size: 12px;padding-left: 1px;color:#AA0000 !important;border-bottom:solid 2px #DDD;border-right:solid 2px #DDD;font-weight:bold;padding:4px;font-size:1.5em;margin-left: 75px;margin-top: 0px;height: 25px;width: 320px;}

.etiqueta-combo {position: relative;top: 1px;}
.etiqueta-comboavanzadas {position: relative;top: 1px;}
.etiqueta-comboarea {position: relative;top: 5px;}
.etiqueta-combo:after {content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: -2px;position: absolute;pointer-events: none;}
.etiqueta-comboavanzadas:after {content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: -2px;position: absolute;pointer-events: none;}
.etiqueta-comboarea:after {content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: -4px;position: absolute;pointer-events: none;}
.etiqueta-combo-pais-inst {position: relative; top:56px;}
.etiqueta-combo-pais-inst:after {content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: -4px;position: absolute;pointer-events: none;}

.etiqueta-combo-inst {position: relative; top:35px;}
.etiqueta-combo-inst:after {content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: -4px;position: absolute;pointer-events: none;}
/* clases para la etiqueta e imagen del buscador de revista */
.etiqueta-combo-revista {position: relative; top:56px; width: 50%;left:4px;}
.etiqueta-combo-revista:after {content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: -1px;top: -10px;position: absolute;pointer-events: none;}

.etiqueta-combo-buscador {position: relative; top:3px;}
.etiqueta-combo-buscador:after {content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: -4px;position: absolute;pointer-events: none;}

.etiqueta-combo-buscador-inspai {position: relative; top:3px;}
.etiqueta-combo-buscador-inspai:after {	content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: 1px;top: -7px;position: absolute;pointer-events: none;}
.etiqueta-combo-insprod {position: relative; top:2px;}
.etiqueta-combo-insprod:after {content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: -7px;position: absolute;pointer-events: none;}
.etiqueta-combo-paiprod {position: relative; top:0px;}
.etiqueta-combo-paiprod:after {content: url(../img/redalyc_home_07.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: -7px;position: absolute;pointer-events: none;}
.comboredalyc option {background-color: #999;border: 0px;}
.comboredalyc {background: #999;border: 0px;width: 200px; color: #fff;}
.comboavanzadas option {background-color: #999;border: 0px;}
.comboavanzadas{
	background: none repeat scroll 0% 0% #999;
border: 1px none;
width: 191px;
color: #FFF;
margin-top: -1px;
height: 20px;
border-radius: 4px 0px 0px 4px;
}
.comboredalycarea option {background-color: #fff;border: 0px;}
.comboredalycarea {background: #fff;border: 0px;font-weight: bold;color: #a00;margin-left: 0px;width: 362px;}
.panel-ComboRedarea{position: relative;border: 1px;border-style: solid;border-color: #fff; height: 28px; left: 5px;-webkit-border-radius: 3px 0 0 3px;-moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; background: #fff;margin-top: 5px;width: 320px;}
.panel-ComboRed{position: relative;border: 1px;border-style: solid;border-color: #999; height: 28px; left: 5px;-webkit-border-radius: 3px 0 0 3px;-moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; background: #999;margin-top: 5px;}
.panel-ComboRedavanzadas{
	/* position: relative; */
border: 1px;
border-style: solid;
border-color: #999;
height: 28px;
/* left: 5px; */
-webkit-border-radius: 3px 0 0 3px;
-moz-border-radius: 4px 0 0 4px;
border-radius: 4px 0 0 4px;
background: #999;
width: 150px;
float: right;
/* margin-top: 5px; */
}
.panel-Slider{width: 790px;}
.panel-combo .ui-selectonemenu-list {background: #999;color: #FFF;}
.panel-comboarea .ui-selectonemenu-list {background: #999;color: #999;}
.panelRegion{padding: 0px ;}
.panelBusqueda{width: 515px;float: left;}
.panelIndicadores{padding-left:18%;position: relative;left: -10px}
.gridBusca {height: 130px;padding-left: 20%;}
.gridBusca td{vertical-align: top;}
.gridPanel td{vertical-align: top;}
.panelBuscadores{}
.grid-indicadoresRed{text-align:left;position: absolute;top: 0px}/* oculto temporalmente*/
.btn-avanzada-homeRed{
	margin-right: 100px;
	margin-top: 6px;
	width: 130px;
	font-family: opensans-r;
	color: #FFFFFF;
	font-size: 12px;
	float: right;
	}
.btn-avanzada-home{border-top:solid 1px silver;height:2px;margin-right:200px;margin-top:6px;text-align:right;font-family: opensans-r; color: #FFFFFF; font-size: 12px;}
/* para el boton de summit de revista */
.estilo-div-boton-submit{
	width:42px;
	height:30px;
	background-color: #ffffff;
/* 	content:url(../img/redalyc_home_09.png); */
	border-color: #485059 #2c3137 #363c43 #485059;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	border-radius: 0\9;
	position:relative;
	left:-4px;
	display: -moz-box;
	display: -webkit-box;
	}

.option-areas{margin-left:5px;margin-top:6px;width: 130px;font-family: opensans-r; color: #FFFFFF; font-size: 12px;display: inline; margin-right: 10px;}
.bottom-slider {color: #FFFFFF;	background: #ADADAD;padding: 10px;font-family: OfficinaSansIT-Book;font-size: 16px;}
.caja-busquedaRedarea option {border-color:#F00;color:#555;cursor:default;}
.caja-busquedaRedarea option:hover {background: #DBDBDB;}
/* Fin estilos combo home Lorena */


/*Inician clases coleccionHome*/
.subtitulo-colecciones2{
	font-size:12px;
	font-weight:bold;
	color:#990099;
	margin-right:10x;
	padding-bottom:8px;
	margin-top: 0px;
	margin-bottom:0px;
	font-family:opensans-r
}

.subtitulo-colecciones3{
font-size: 17px;
font-weight: bold;
color: #909;
padding-bottom: 8px;
margin-top: 101px;
margin-bottom: 0px;
font-family: opensans-r;
line-height: 12px;
}


.titulo-areasCol{
	font-size:12px;
	font-weight:bold;
	color:#555555;
	margin-right:10x;
	padding-bottom:8px;
	margin-top: 0px;
	margin-bottom:0px;
	font-family:opensans-b;
}

.textoConsulta, .textoCokeynsulta{
	font-size:12px;
	color:#555555;
	margin-right:10x;
	padding-bottom:8px;
	margin-top: 0px;
	margin-bottom:0px;
	font-family:opensans-r
}

.texto-buscar-masCol{
	cursor: pointer;
	color: #666;
	font-family:opensans-r
}

.mensaje-colecciones{
	font-family: opensans-r; 
	color:#333232; 
	font-size: 12px;
}

.mensaje-colecciones-contained{	
width: 187px;
/* padding-left: 53px; */
height: 62px;
margin-top: 69px;
margin-left: 13px;
position: absolute;
vertical-align: top;
}	

.mensaje-colecciones-box{
margin-top: 67px;
position: absolute;
opacity: 0.53;
background-color: #e2e0e0;
vertical-align: top;
}
/*Terminan clases coleccionHome*/
/* Estilos prodCol */
.pnl-tabla-colprod {
	width: 982px;
	margin: 0 auto;
}
.img-encabezado-colprod img {
	width: auto;
	height: auto;
	max-width: 150px;
	max-height: 70px;
	margin-bottom: 6px;
	padding-top: 35px;
	border: none;	
}
.header-titulo-pais{font-size: 30px;position:absolute; top: 40px;}
.header-titulo-ins{font-size: 30px;position:absolute; }
.sombra-acervo-inspai{width: 320px;padding-left: 0px;	height: 40px;margin-top: -1px;position: absolute;opacity: 0.15;background-color: #909;vertical-align: top;}	
.mensaje-inspai{width: 270px;height: 49px;position: relative;text-align: left;left: 55px;vertical-align: middle;}
.sombra-indicadores-inspai{width: 320px;padding-left: 0px;height: 40px;margin-top: -1px;position: absolute;opacity: 0.15;background-color: #0066CC;vertical-align: top;}	
.sombra-produccion-inspai{width: 320px;padding-left: 0px;height: 40px;margin-top: -1px;position: absolute;opacity: 0.15;background-color: #009900;vertical-align: top;}
.header-toolInstitucionPais{height:30px;padding:0px 15px 0px 40px;float:right; position: relative; top: 80px}
/* Fin stilos prodCol Institucion y pais */
.servicios-inst{width: 604px;margin-left: 464px;line-height: normal; margin-top: 50px;}
.servicios-pais {width: 541px;margin-left: 500px;line-height: normal;margin-top: 50px;}





/* estilos para graficas*/

.texto-gris-20{font-family: opensans-r; color: #555555; font-size: 20px;line-height: 20pt;}
.texto-gris-bold-20-underlined{font-family: opensans-b; color: #555555;text-decoration: underline; font-size: 20px;line-height: 20pt;padding-right: 2px}


/* estilos para links ciencias sociales y humanidades, ciencias naturales y exactas*/

.texto-azul-links{
font-family: opensans-r; 
color: #b9b8b8; 
font-size: 14px;
line-height: 14pt;
padding-right: 2px;
margin: 87px;
}
.texto-azul-links-separator{
background-image:url("../img/navpanelNG/linea gris.png");
background-repeat: no-repeat;
background-position: right center;
padding-right:120px;
}
.texto-azul-bold-links-underlined{
font-family: opensans-r; 
color: #0066cc; 
font-size: 14px;
line-height: 14pt;
margin: 74px;
}

.new-graphics-initial {
	width: 32%; 
	height: 250px; 
	float:left; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #ddd;
	margin-left:1%;
}

.new-graphics-barFull{
	width:99%; 
	height:120px;
}

.new-graphics-containerFull{
	width:970px; 
	height: auto; 
/*	margin-top:30px;*/ 
	float:left; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #ddd; 
	margin-left:1%;
}

.new-graphics-initial-marker {
	border-style: solid; 
	border-width: 1px; 
	border-color: #FF0000;
}

.new-graphics-no-border {
	width: 32%; 
	height: 300px;
	float:left; 
	margin-left:1%;
}
.new-graphics-no-border-colab {
	width: 49%; 
	height: 300px;
	float:left; 
}
.new-graphics-initial-pais {
	width: 31%; 
	height: 600px; 
	float:left;
	margin-left:1%;
	border-style: solid; 
	border-width: 1px; 
	border-color: #ddd;
}
.new-graphics-title{
	width:100%;
	height: 75px;
	float:left;
}
.new-graphics-title-quantity{
	height: 100px; 
	float:left;
	font-family: opensans-r; 
	color: #555; 
	font-size: 60px;
	text-align:right;
	vertical-align:bottom;
	margin-top:-5px;
}
.new-graphics-title-quantity-internas{
	height: 100px; 
	float:left;
	font-family: opensans-r; 
	color: #555; 
	font-size: 40px;
	text-align:right;
	vertical-align:bottom;
	margin-top:-5px;
}
.new-graphics-title-label{
	height: 25px; 
	float:left;
	margin-left:.5%;
	font-family: opensans-r; 
	color: #555; 
	font-size: 12px;
	margin-top:55px;
}

.new-graphics-button{
	float:right;
	font-family: opensans-b;
}


.new-graphics-inner-no-border {
	width: 100%; 
	height: 200px;
	float:left; 
	margin: 0 auto;
}

.odd{
	background-color:#E6E6E6;
   	color: #000000;
   	text-align:left;
}

.even{
	background-color:#ffffff;
   	color: #000000;
   	text-align:left;
}

.pager{
	width:100%;
	position:static;
   	text-align:left;
}


.new-graphics-table-blue table{
	width: 100%; 
	float:left; 
	margin: 0 auto;
	font-family: opensans-r; 
	color: #555555; 
	font-size: 12px;
	line-height: 12pt;
	border-collapse: collapse;0
	border: 1px solid #137da9;
}

.new-graphics-table-blue th{
	background-color:#137da9;
   	color: #ffffff;
   	text-align:left;
   	background-image:url("../img/flecha_box.png");
   	background-repeat: no-repeat;
   	background-position: right center;
}
.new-graphics-table-blue td{
	border: 1px solid #137da9;
   	border-collapse: collapse;
}

.new-graphics-table-red table{
	width: 100%; 
	float:left; 
	margin: 0 auto;
	font-family: opensans-r; 
	color: #555555; 
	font-size: 12px;
	line-height: 12pt;
	border-collapse: collapse;
	border: 1px solid #bf0d0d;
}
.new-graphics-table-red th{
	background-color:#bf0d0d;
   	color: #ffffff;
   	text-align:left;
   	background-image:url("../img/flecha_box.png");
   	background-repeat: no-repeat;
   	background-position: right center;
}
.new-graphics-table-red td{
	border: 1px solid #bf0d0d;
   	border-collapse: collapse;
}


.new-graphics-table-green-noborder table{
	width: 100%; 
	float:left; 
	margin: 0 auto;
	font-family: opensans-r; 
	color: #555555; 
	font-size: 12px;
	line-height: 12pt;
	border-collapse: collapse;0
}

.new-graphics-table-green-noborder th{
	background-color:#0c9118;
   	color: #ffffff;
   	text-align:left;
}

.new-graphics-table-blue-noborder table{
	width: 100%; 
	float:left; 
	margin: 0 auto;
	font-family: opensans-r; 
	color: #555555; 
	font-size: 12px;
	line-height: 12pt;
	border-collapse: collapse;0
}

.new-graphics-table-blue-noborder th{
	background-color:#137da9;
   	color: #ffffff;
   	text-align:left;
}

.new-graphics-table-red-noborder table{
	width: 100%; 
	float:left; 
	margin: 0 auto;
	font-family: opensans-r; 
	color: #555555; 
	font-size: 12px;
	line-height: 12pt;
	border-collapse: collapse;
}
.new-graphics-table-red-noborder th{
	background-color:#bf0d0d;
   	color: #ffffff;
   	text-align:left;
}

/* estilos para panel de navegacion indicadores*/
.texto-nav-14-bold{font-family: opensans-b; color: #333232; font-size: 14px;line-height: 16pt;}
.texto-nav-12-bold{font-family: opensans-b; color: #333232; font-size: 12px;line-height: 14pt;}
.texto-nav-12{font-family: opensans-r; color: #333232; font-size: 12px;line-height: 13pt;}
.texto-menuNav-15{font-family: opensans-r; color: #3a3939; font-size: 15px;line-height: 15pt;}
.texto-menuNav-14{font-family: opensans-r;color: #0066cc; font-size: 14px;line-height: 14pt;}
.texto-menuNav-14-unselected{font-family: opensans-r;color: #b9b8b8; font-size: 14px;line-height: 14pt;}
.texto-menuNav-12-bold{font-family: opensans-r;font-weight: bold; color: #3a3939; font-size: 12px;line-height: 12pt;}
.texto-menuNav-12{font-family: opensans-r;color: #3a3939; font-size: 12px;line-height: 20pt;}
.texto-menuNav-12-unselected{font-family: opensans-r;color: #c6c6c6; font-size: 12px;line-height: 20pt;}
.texto-menuNav-11{font-family: opensans-r; color: #3a3939; font-size: 11px;line-height: 11pt;}
.texto-menuNav-11-inner{font-family: opensans-r; color: #a4a0a0; font-size: 11px;line-height: 11pt;}
.texto-menuNav-11-content{font-family: opensans-r; color: #a4a0a0; font-size: 11px;line-height: 11pt;}

.new-graphics-map-title{
	height:auto;
	color: #3f413f; 
	fill: #3f413f; 
	margin-top: 0px;
	margin-right: 365px;
	float: right; 
	font-family: opensans-r;
	font-size: 14px; 
	line-height: 14pt;
}

.new-graphics-nav-panel{
	position:relative;
	top:-70px;
	height:auto;
}
.new-graphics-nav-panel table{
	height:auto;
	width:100%;
	border-collapse: collapse;
	background-color:#e2e0e0;
}

.new-graphics-nav-panel-inner{
	height:auto;
}
.new-graphics-nav-panel-iconMenu{
	height: auto;
	width: 33%;
}
.new-graphics-nav-panel-iconMenu table {
    background-color: #ffffff !important;
    border-collapse: collapse;
    height: auto;
    width: 100%;
    
}
.menuNGpic{
	margin-bottom: -4px;
	margin-right: 2px;
}

.new-graphics-nav-panel-inner-subtitle{
	height:auto;
	padding-left:57px;
}
.new-graphics-nav-panel-inner-subtitle-coaut{
	height:auto;
	padding-left:27px;
}
.new-graphics-nav-panel-inner-content{
	height:auto;
	padding-left:78px;
}
.new-graphics-nav-panel-inner-content-coaut{
	height:auto;
	padding-left:48px;
}

.new-graphics-nav-panel-button{
background-color:#e2e0e0 !important; 
border:none !important; 
float:right;
margin-top:0px; 
color:#333232;
}
.new-graphics-nav-panel-content-header{
	height:auto;
	padding-left:30px;
}
.new-graphics-nav-panel-content{
	height:140px;
}

/*	background-color:#fff !important; */
.new-graphics-nav-panel-activo{
	background-color:#f2f0f0;
	color: #013ADF;
	background-image: url('../img/iconoactivo.png');
	background-repeat: no-repeat;
	padding-left: 16px;
	display: block;
}
.texto-gris-inactivo{
  font-family: Helvetica;
  font-style:normal;
  color: #333232;
  font-size: 15px;
  line-height: 15pt;
}
.texto-azul-activo{
  font-family: Helvetica;
  font-style:normal;
  color: #06C;
  font-size: 15px;
  line-height: 15pt;
  
  width: 350px;
  margin-top: 12px;
}

.texto-rosa-activo{
  font-family: Helvetica;
  font-style:normal;
  color: #990999;
  font-size: 15px;
  line-height: 15pt;
  
  width: 350px;
  margin-top: 12px;
}

.sombra-acervo-activo{
  width: 980px;
  height: 40px;
  margin-top: -3px;
  opacity: .53;
  position: absolute;
  background-color: #e2e0e0;
  vertical-align: top;
}

.mensaje-colecciones-area-activo{
width: 980px;

height: 40px;
margin-top: -31px;

position: absolute;
opacity: .53;
background-color: #e2e0e0;
vertical-align: top;
}

.mensaje-colecciones-area-sombra{
	font-family: opensans-r; 
	color:#333232; 
	font-size: 12px;
	position: relative;
	text-align: left;
	left: -17px;
	vertical-align: middle;
}
